

/* standard elements */
* {
	margin: 0;
	padding: 0;
}
a {color: #682;}
a:hover {color: #9A6;}
body {
	background: #5F8000 url(img/bg.gif) repeat-y center top;
	color: #333;
	font: normal 62.5% "Lucida Sans Unicode",sans-serif;
}
input {
	color: #555;
	font: normal 1.1em "Lucida Sans Unicode",sans-serif;
}
p,cite,code,ul {
	font-size: 1.2em;
	padding-bottom: 1.2em;
}
ul {margin-left: 1.2em;}
h1 {font-size: 1.4em;}
blockquote {
	background: #FFF;
	border-bottom: 1px solid #EEE;
	border-top: 1px solid #EEE;
	color: #333;
	display: block;
	font-size: 0.9em;
	margin-bottom: 1.2em;
	padding: 6px 12px;
}
blockquote p {padding: 3px 0;}
h1,h2,h3 {color: #654;}

/* misc */
.clearer {clear: both;}

/* structure */
.container {
	background: url(img/bgcontainer.gif) repeat-y;
	margin: 0 auto;
	width: 902px;
}

/* top */
.top {
	background: #567300;
	font: normal 2.4em Verdana,sans-serif;
	height: 60px;
	margin: 0 auto;
	width: 830px;
}
.top a {
	color: #FFF;
	display: block;
	line-height: 60px;
	text-decoration: none;
	width: 100%;
}
.top span {padding-left: 24px;}
.top a:hover {
	background: #688B00;
	color: #FFF;
}

/* header */
.header {
	background: url(img/header.jpg) no-repeat;
	height: 180px;
	margin: 0 auto;
	width: 830px;
}

/* item */
.item {clear: both;}
.item .date {
	background: url(img/bgdate.gif) no-repeat;
	color: #FDD;
	float: left;
	height: 40px;
	text-align: center;
	width: 36px;
}
.item .date div {padding-top: 4px;}
.item .date span {font: normal 1.6em serif;}
.item .content {
	float: left;
	width: 620px;
}
.item h1 {
	background: #567300;
	color: #FFF;
	line-height: 40px;
	padding-left: 16px;
}
.item .body {padding: 400px 18px;}

/* main */
.main {float: left;}


}

/* footer */
.footer {
	background: url(img/bgfooter.gif) repeat-x;
	color: #FFF;
	font-size: 1.1em;
	line-height: 40px;
	margin: 0 auto;
	width: 826px;
}
.footer a {color: #FFF;}
.footer a:hover {color: #FAFCB0;}
.footer .left, .footer .right {padding: 0 12px;}

/* floats */
.left {float: left;}
.right {float: right;}